Namespace Search
    Public Class SearchCriteria
        Public Property ParenLeft As String = ""
        Public Property Key As String
        Public Property Value As Object
        Public Property ParentRight As String = ""
        Public Property JoinOperator As String = "AND"
    End Class


End Namespace